@charset "UTF-8";

/*** Reset ***/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, input, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset { margin: 0; padding: 0; }
img, fieldset { border: 0; }
a img { border:0; }

/*** Base ***/
html {
	background:#ff232d url(../images/bg.png) repeat-x;
}
body {
	font-size:14px;
	font-family:Arial,Helvetica,sans-serif;
	line-height:1.2;
	color:#333333;
	text-align:center;
	background:url(../images/mainbg.jpg) no-repeat center 0;
}
p {
	margin:0 0 10px;
	font-size: 10px;
}
.style4 {	font-size: 12px;	

}

/*** Layout @author: R.B. Fonbuena - 29 April 2010 ***/
#wrapper {
	margin:0 auto;
	text-align:left;
	width:980px;
}

/*** Header ***/
#header {
	height:110px;
	background:url('../images/headerbg.png') no-repeat;
}
#header h1 {
	padding-top:20px;
}

/*** Container ***/
#container {
	padding-top:310px;
	background:url(../images/contentbg.jpg) no-repeat center 0;
}

/* Content */
#content {
	background:url(../images/contentbg-mid.png) repeat-y center 20px;
}

.maincopy {
	width:480px;
	padding-top:10px;
	padding-left:30px;
	text-align: justify;
}
.maincopy h3 {
	margin-bottom:10px;
	font-size:30px;
	text-align:center;
}
.maincopy p {
	font-size:18px;
}

.testimonial {
	/*color:#f80;*/
	margin-top:20px;
	padding-top:10px;
	background-color:#ffd98c;
	/*background:url(../images/quotebg-top.png) no-repeat;*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.testimonial div {
	padding:0 20px 15px;
	font-style:italic;
	background:#ffd98c;
	/*background:#ffd98c url(../images/quotebg-bot.png) no-repeat 0 bottom;*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.testimonial cite {	
	font-weight:bold;
}

/** SIGNUP FORM **/
#signup-box {
	color:#fff;
	margin-right:30px;
	padding-bottom:20px;
	float:right;
	display:inline;
	width:420px;
	background:url(../images/formbg-bot.png) no-repeat center bottom;
}
#signup-box a { color:#fc6; text-decoration:none; }
#signup-box a:hover { color:#ffc; border-bottom:1px dotted; }
#signup-box form {}
#signup-box label {
	display:block;
	padding-bottom:2px;
	font-size:16px;
	text-align:left;
}
#signup-box input.text,
#signup-box select {
	font-size:16px;
	border:none;
	padding:2px;
	width:168px;
	height:30px;
	background:url(../images/inputbg.png) repeat-x;
}
#signup-box input.text { height:26px; }
#signup-box .email input { width:358px; }
#signup-box option { background:#ffffff; }

/*
#signup-box p.age select, 	
#signup-box p.gender select { width:170px; }
#signup-box p.countrycode select { width:360px; }

#signup-box input.checkbox	{
	background:none;
	border:none;
	margin-right:5px;
	vertical-align:middle;
}
#signup-box p.name,
#signup-box p.gender		{ width:180px; float:left; margin-right:10px; display:inline; }
#signup-box p.email,
#signup-box p.age			{ width:180px; float:left; display:inline; }
#signup-box p.countrycode	{ clear:both; }

#signup-box p.button		{ margin:10px 0 0; }
#signup-box p.agreement		{ text-align:center; margin:10px 0; }
#signup-box p.fineprint		{ text-align:center; font-size:12px;  margin:5px 0; }

#signup-box #form_end		{ background:url('../images/formbg_bot.png') no-repeat; height:55px;}
#signup-box #form_errors	{ margin-bottom:10px; color:#c00; font-size:12px; }
*/

/*** Footer ***/
#footer {
	clear:both;
	margin:0 auto 20px;
	padding:40px 0;
	color:#f88;
	font-size:12px;
	text-align:center;
	background:url('../images/footerbg.png') no-repeat center top;
}
#footer p {
	margin:0 0 5px;
	font-size:14px;
	text-align:center;
}
#footer a {
	color:#fc8;
	text-decoration:none;
	margin:0 5px;
}
#footer a:hover {
	color:#ffc;
	border-bottom:1px dotted;
}


/*** Aweber Form CSS ***
#af-form-839294650 .af-body .af-textWrap, #af-form-839294650 .af-body .af-selectWrap{width:70%;display:block;float:right;}
#af-form-839294650 .af-body a{color:#880303;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-839294650 .af-body input.text, #af-form-839294650 .af-body textarea{background-color:#FFFFFF;border-color:#919191;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Arial, sans-serif;}
#af-form-839294650 .af-body input.text:focus, #af-form-839294650 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-839294650 .af-body label.previewLabel{display:block;float:left;width:25%;text-align:left;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Arial, sans-serif;}
#af-form-839294650 .af-body{padding-top:5px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-839294650 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-839294650 .af-quirksMode{padding-right:10px;padding-left:10px;}
#af-form-839294650 .af-standards .af-element{padding-right:10px;padding-left:10px;}
#af-form-839294650 .bodyText p{margin:1em 0;}
#af-form-839294650 .buttonContainer input.submit{background-color:#c20606;background-image:url("http://forms.aweber.com/images/forms/pointer/alert/button.png");color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-839294650 .buttonContainer input.submit{width:auto;}
#af-form-839294650 .buttonContainer{text-align:center;}
#af-form-839294650 body,#af-form-839294650 dl,#af-form-839294650 dt,#af-form-839294650 dd,#af-form-839294650 h1,#af-form-839294650 h2,#af-form-839294650 h3,#af-form-839294650 h4,#af-form-839294650 h5,#af-form-839294650 h6,#af-form-839294650 pre,#af-form-839294650 code,#af-form-839294650 fieldset,#af-form-839294650 legend,#af-form-839294650 blockquote,#af-form-839294650 th,#af-form-839294650 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-839294650 button,#af-form-839294650 input,#af-form-839294650 submit,#af-form-839294650 textarea,#af-form-839294650 select,#af-form-839294650 label,#af-form-839294650 optgroup,#af-form-839294650 option{float:none;position:static;margin:0;}
#af-form-839294650 div{margin:0;}
#af-form-839294650 fieldset{border:0;}
#af-form-839294650 form,#af-form-839294650 textarea,.af-form-wrapper,.af-form-close-button,#af-form-839294650 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-839294650 input,#af-form-839294650 button,#af-form-839294650 textarea,#af-form-839294650 select{font-size:100%;}
#af-form-839294650 p{color:inherit;}
#af-form-839294650 select,#af-form-839294650 label,#af-form-839294650 optgroup,#af-form-839294650 option{padding:0;}
#af-form-839294650 table{border-collapse:collapse;border-spacing:0;}
#af-form-839294650 ul,#af-form-839294650 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-839294650,#af-form-839294650 .quirksMode{width:244px;}
#af-form-839294650.af-quirksMode{overflow-x:hidden;}
#af-form-839294650{background-color:transparent;border-color:transparent;border-width:1px;border-style:solid;}
#af-form-839294650{overflow:auto;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
*** Aweber Form CSS ***/

.af-form-wrapper { background:url(../images/formbg.png) repeat-y; text-align:center; }
.af-form { margin:0 auto; width:360px; }
.af-element { float:left; margin-right:20px; width:170px; }
.email, .two-col { clear:both; margin-bottom:10px; }
.buttonContainer { clear:both; width:360px; padding-top:5px; text-align:center; }

/*** Classes ***/
.clear, .af-clear { clear:both; display:block; width:0; height:0; overflow:hidden; }
.alignleft 	{ float:left; margin:0; }
.alignright	{ float:right; margin:0; }
